{
	"animations": [
		{
			"loop": false,
			"offsets": [
				37,
				11
			],
			"anim": "firstDeath",
			"fps": 24,
			"name": "BF NOTE DOWN0",
			"indices": []
		},
		{
			"loop": true,
			"offsets": [
				37,
				35
			],
			"anim": "deathLoop",
			"fps": 24,
			"name": "BF idle dance",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-18,
				109
			],
			"anim": "deathConfirm",
			"fps": 24,
			"name": "BF NOTE UP",
			"indices": []
		}
	],
	"no_antialiasing": false,
	"image": "characters/BOYFRIENDin_assets",
	"position": [
		0,
		350
	],
	"healthicon": "bf",
	"flip_x": true,
	"healthbar_colors": [
		49,
		176,
		209
	],
	"camera_position": [
		0,
		0
	],
	"sing_duration": 4,
	"scale": 1
}